.imageContainer138 {
    /*border: 1px solid #444;*/
    overflow: hidden;
    width: 138px;
    height: 138px;
    margin: 10px;
/*    margin: 0 -16px; */
    text-align: left;
    float: left;
}

.imageContainer138 > span {
    display: block;
    width: 1000px;
    margin-left: -70px; /* -(width-container width)/2 */
    float:left;
}
.imageContainer138 > span > img {
    display: inline-block;
}


.imageContainer330x320, 
.imageContainer600x320 {
    /*border: 1px solid #444;*/
    overflow: hidden;
    width: 330px;
    height: 320px;
/*    margin: 10px;
    margin: 0 -16px; */
    text-align: left;
    float: left;
}

.imageContainer600x320 {
    width: 600px;   
}

.imageContainer330x320 > span {
    display: block;
    width: 1000px;
    margin-left: -150px; /* -(width-container width)/2 */
    float:left;
}
.imageContainer330x320 > span > img {
    display: inline-block;
}


.imageContainerPhotoLibrary {
    /*border: 1px solid #444;*/
    overflow: hidden;
  /*  width: 180px;*/
    height: 180px;
/*    margin: 10px;*/
/*    margin: 0 -16px; */
    text-align: left;
    float: left;
}

.imageContainerPhotoLibrary > span {
    display: block;
    width: 1000px;
    margin-left: -150px; /* -(width-container width)/2 */
    float:left;
}
.imageContainerPhotoLibrary > span > img {
    display: inline-block;
}


/*these are additional classes*/

.subhead
{
	font-family: 'open sans', sans-serif;
	font-size: 20px;
	line-height: 1.2;
	margin-bottom: 20px;
	font-weight: 700;
	color: #002a5c;
	margin-top: 30px;
}

.intro
{
	font-size: 18px;
	margin-top: 0;
}


ul.ingredients li
{
	padding-left: 30px;
	background-image: url(/css/images/bullet.png);
	margin-bottom: 1.5em;
	background-repeat: no-repeat;
	background-position: 0px 2px;
	line-height: 1.33;
}

/*archove
.archive
{
    float: left;
    width:60px;
    height:135px;
    text-align:center;
    margin:10px;
    overflow: hidden;
    display:block;
}

.archive img
{
    width:60px;
    height:100px;
}
*/

.title
{
    margin-top: 0;
}

/*remove padding from righ floating menu 8*/
/*
.in-this-section ul{
    padding-left: 0px;
}
*/

.footer-block ul{
    padding-left: 0px;
}


/*addition for the ad placement and gallery and polls*/
#above_ad
{
    display:none;
}

@media (max-width: 768px) {

    #homepagesidebar
    {
        display:none;
    }

    #above_ad
    {
        display:block;
    }
}